XCB 1.16

Data Fields
xcb_shm_get_image_reply_t Struct Reference
XCB Shm API

xcb_shm_get_image_reply_t More...

`#include <shm.h>`

## Data Fields
uint8_t | response_type
uint8_t | depth
uint16_t | sequence
uint32_t | length
xcb_visualid_t | visual
uint32_t | size

## Detailed Description

xcb_shm_get_image_reply_t

The documentation for this struct was generated from the following file:

- shm.h